StartupEvents.registry('item', event => {

 event.create('iron_rock_candy')
.texture('mobbo:item/iron_rock_candy')
.displayName('Iron Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})